a:link      { 
   color: black;
   cursor: auto;
}
a:hover     { 
   color: #000000;
   cursor: auto; 
}
a:active    { 
   color: #000000;
   cursor: auto; 
}
a:visited   { 
   color: dimgray;
   cursor: auto; 
}
a           { 
   text-decoration: none;
}

html {
   scrollbar-3dlight-color: black;
   scrollbar-darkshadow-color: black;
   scrollbar-highlight-color: white;
   scrollbar-shadow-color: white;
   scrollbar-arrow-color: black;
   scrollbar-face-color: white;
   scrollbar-track-color: white;
}

body {
   scrollbar-3dlight-color: black;
   scrollbar-darkshadow-color: black;
   scrollbar-highlight-color: white;
   scrollbar-shadow-color: white;
   scrollbar-arrow-color: black;
   scrollbar-face-color: white;
   scrollbar-track-color: white;
   background-color: white;
   margin: 0px;
   padding: 0px;
   text-align: ;
   cursor: auto;
}

#logo {
   width: 800px; height: 400px;
   margin: 50px;
   padding: 0px; 
   background-color: transparent;  
   font-size: 400px;
   filter:progid:DXImageTransform.Microsoft.Glow(color=dimgray,strength=10);
   text-align: center;
}
#logo 
   a:visited 
   color: #d8bfd8;
}